<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
	<script type="text/javascript">
		let numero = 0; 		
		let suma = 0;

		numero = Number(prompt('introduce un numero'));

		for (var i = 0; i <= numero; i++) {
			if (i%2 != 0) {
				suma = suma + i;
			}
		}

		document.write(suma);

	</script>
</head>
<body>
	
</body>
</html>